Affected packages

Packages affected by xorg-x11-server-common downgrade from 1.20.6-1.fc30 to 1.20.5-7.fc30 (in Fedora 30)
Package Current state Build Distance Build time
sympy build 2 a month ago
Mayavi build 2 2 months ago
enki build 2 4 months ago
gscan2pdf build 2 5 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by xorg-x11-server-common downgrade from 1.20.6-1.fc30 to 1.20.5-7.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.